[Date Prev][Date Next][Thread Prev][][Date Index][Thread Index]

Re: w3m-el-snapshot vs. emacs-snapshot



On 2009-06-10 09:14 +0200, jidanni@xxxxxxxxxxx wrote:

>>>>>> "SJ" == Sven Joachim <svenjoac@xxxxxx> writes:
> SJ> Since you're reporting many bugs, it would be nice if you could try out
> SJ> a pretest version of Emacs 23 first.  Precompiled snapshots for Debian
> SJ> are available at http://emacs.orebokech.com.
> OK, but when I try to remove the old stuff,
> # aptitude purge emacs emacs22-el emacs22
> w3m-el-snapshot: Depends: emacs but it is not going to be installed...

This is Debian bug #506106.

Sven


 http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=506106